rte_table_action_time_params(3)

NAME
rte_table_action_time_params

SYNOPSIS

#include <rte_table_action.h>

  Data Fields

uint64_t time

Detailed Description

RTE_TABLE_ACTION_TIME Timestamp action parameters (per table rule).

Definition at line 700 of file rte_table_action.h.

Field Documentation

  uint64_t time
Initial timestamp value. Typically set to current time.

Definition at line 702 of file rte_table_action.h.

Author

Generated automatically by Doxygen for DPDK from the source code.